﻿#CustomerService .TopIcon {
    background-image: url('../../../../Images/CustomerService/Koloved_CustomerService_left_117x139.png');
    height: 139px;
	width: 117px;
    top:-2px;
}
#CustomerService .Menu {
    background-color: #222222;
	background: #222222;
    border-bottom: 1px solid #ffffff;
    box-shadow: 0 2px 5px #222222;
	height: 131px;
	*height: 131px;
	width: 305px;
}

#CustomerService .Menu .wrapper
{
	width: 310px;
	margin-right: 0;
	margin-top: 25px;
}